<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="66767223-145f-44b3-8434-b4177ac22e99" name="Changes" comment="">
      <change afterPath="$PROJECT_DIR$/.idea/.idea.TurnBasedStrategyCourse.dir/.idea/.gitignore" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/.idea.TurnBasedStrategyCourse.dir/.idea/encodings.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/.idea.TurnBasedStrategyCourse.dir/.idea/indexLayout.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/.idea.TurnBasedStrategyCourse.dir/.idea/vcs.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2TLGcnTvjhs1ywlwYpjZXJiJ10r" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ASKED_SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "SHARE_PROJECT_CONFIGURATION_FILES": "true",
    "WebServerToolWindowFactoryState": "false",
    "git-widget-placeholder": "HexGridSystem",
    "vue.rearranger.settings.migration": "true"
  },
  "keyToStringList": {
    "rider.external.source.directories": [
      "C:\\Users\\woitsche\\AppData\\Roaming\\JetBrains\\Rider2023.1\\resharper-host\\DecompilerCache",
      "C:\\Users\\woitsche\\AppData\\Roaming\\JetBrains\\Rider2023.1\\resharper-host\\SourcesCache",
      "C:\\Users\\woitsche\\AppData\\Local\\Symbols\\src"
    ]
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="66767223-145f-44b3-8434-b4177ac22e99" name="Changes" comment="" />
      <created>1690815033082</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1690815033082</updated>
      <workItem from="1690815037058" duration="78000" />
    </task>
    <servers />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CLEAR_INITIAL_COMMIT_MESSAGE" value="true" />
  </component>
</project>